{
	"skins": {},
	"autoGenerateExmlsList": true,
	"exmls": [
		"resource/skins/MainSkin.exml",
		"resource/skins/MsgSkin.exml",
		"resource/skins/NoPrizeSkin.exml",
		"resource/skins/PrizeItemSkin.exml",
		"resource/skins/PrizeSkin.exml",
		"resource/skins/RuleSkin.exml",
		"resource/skins/ToastSkin.exml",
		"resource/skins/VScrollBarSkin.exml",
		"resource/skins/WaitingSkin.exml",
		"resource/skins/WarningSkin.exml",
		"resource/skins/ui/IconButtonSkin.exml",
		"resource/skins/ui/MusicButtonSkin.exml",
		"resource/skins/ui/ProgressBarSkin.exml",
		"resource/skins/ui/SliderSkin.exml",
		"resource/skins/ui/StartButtonSkin.exml"
	],
	"path": "resource/default.thm.json"
}